.text_emdr p, .hero__text p {
  margin-bottom: 0.938rem;
}

section#breadcrumb.sostegno {
  background-image: url(/img/sostegno-psicologico.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 101px;
  padding-bottom: 175px;
}

section#breadcrumb.genitorialita {
  background-image: url(/img/genitorialita.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 101px;
  padding-bottom: 175px;
}

section#breadcrumb.infanzia {
  background-image: url(/img/servizi-per-infanzia.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 101px;
  padding-bottom: 175px;
}

section#breadcrumb.preparto {
  background-image: url(/img/corso-preparto.jpg);
  background-position:center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 101px;
  padding-bottom: 175px;
}

section#breadcrumb.emdr {
  background-image: url(/img/emdr.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 101px;
  padding-bottom: 175px;
}



.hero-emdr {
  display: flex;
}

.hero__text {
  flex: 1;
}

.hero__image {
  flex: 1;
  background-image: url(/img/emdr-depressione.svg);
  background-repeat: no-repeat;
  background-size: 90%;
  background-position: center center;
}

section .text_preparto p {
  margin-bottom: 16px;}

.accordion-item .header {
  padding: 15px 0;
  cursor: pointer;
  transition: all .25s ease;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.accordion-item .title {
  pointer-events: none;
  user-select: none;
  opacity: .6;
  transition: all .25s ease;
  font-weight: normal;
}

.accordion-item .header:hover .title {
  opacity: 1;
}
.accordion-item:not(.open) .header:hover .title {
  padding-left: 4px;
}

.open .header .title {
  opacity: 1 !important;
  padding-left: 4px;
}

.open .header .con-icon {
  transform: scale(1.1);
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,.16);
}
.open .header .con-icon i{
  transform: rotate(135deg);
}

.accordion-content {
  height: 0px;
  overflow: hidden;
  transition: all .25s ease;
}

.accordion-content p {
  padding: 15px 20px;
  padding-top: 10px;
  user-select: none;
  border-bottom: 1px dashed rgba(0,0,0,.08);
  border-top: 1px dashed rgba(0,0,0,.08);
}
.con-icon {
  width: 28px;
  height: 28px;
  background: #00909D;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1em;
  color: #fff;
  pointer-events: none;
  margin-right: 15px;
  transition: all .25s ease;
}
.con-icon i {
  transition: all .25s ease;
}

section.scarpette > div > div > div:nth-child(2) {
  text-align: end;
}

section#calendario {
  padding: 0;
}

section#calendario.corso-parto {
  background-image: url(/img/preparto-calendario.jpg);
  background-position:bottom;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  height: 350px;
}

.box.corso {
  display: flex;
  position: absolute;
  width: 750px;
  height: 160px;
  top: 270px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  align-items: center;
  justify-content: center;
  flex-direction: column
}

.box.corso > p:nth-child(2) {
  font-size: 1.4rem;
  font-weight: 600;
}

.box.corso .dot::before,
.corso_text .text_preparto .dot::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-color: #00909D;
  margin-top: -2px;
  margin-right: 8px;
}

.box.corso .dot::after,
.corso_text .text_preparto .dot::after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-color: #00909D;
  margin-top: -2px;
  margin-left: 8px;
}

section.section.corso_text {
  margin-top: 80px;
}

section.section.corso_text p:nth-child(2),
section.section.corso_text p:nth-child(4),
section.section.corso_text p:nth-child(6)
/* section.section.corso_text p:nth-child(8)*/ { 
  margin-bottom: 42px;
}

section.download_corso {
  background-color: #f7f7f7;
}

section.download_corso > .container {
text-align: center;
}



/* Small devices (landscape phones, 576px and up) */
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  section.scarpette {
    padding-top: 0;
  }
  
  section#calendario.corso-parto {
    height: 200px;
  }

  .corso_text .text_preparto>p:nth-child(2),
  .corso_text .text_preparto>h3:nth-child(1) {
    text-align: center;
  }

  section.section.corso_text {
    margin-top: 0;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}